Gravatar for rob.mcclanahan@arrowdesigns.com

Question by rmcclanahan, Feb 8, 2017 10:29 AM

Coveo 7 Admin TLS Support

We are getting the below error in both Sitecore and the Coveo admin.

"The client and server cannot communicate, because they do not possess a common algorithm"

After doing some research we found our version (7.0 x64 Build 8388.0) does not support TLS 1.1 and 1.2. TLS 1.0 has been disabled on our server due to a security policy. The workaround for Sitecore in the link below worked for us and we can now access Coveo from Sitecore but it looks like the CES admin tool uses a similar approach since we are getting the same error when going to the index browser. Is there a workaround for our version of CES to allow us to use TLS 1.1 or 1.2?

https://developers.coveo.com/pages/releaseview.action?pageId=34243186.

0 Reply
Ask a question